1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Welche oscam Version?

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von mrgonso, 13. Dezember 2012.

  1. mrgonso
    Offline

    mrgonso Ist oft hier

    Registriert:
    22. November 2012
    Beiträge:
    151
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Ich möchte mich hier mal einklinken.

    Habe eine Dreambox 800se (clone) und das NN2 Image drauf.
    Die Oscam Version habe ich ueber das NN2 direkt installiert. Als Version wird mir angezeigt 1.20unstable #5882.
    In der Datenbank gibt es neuere Versionen, kann ich diese einfach nutzen ? Oder sind die nur für die Original Dreambox ?

    Hintergrund ist, das mein Server eigentlich super läuft, keine Fehler im Log und Zeit um 100ms bei allen 4 clients.
    Jedoch habe diese öfter mal kurze Bildstocker (freezer?). Clients sind übrigens ariva 102e.
    Hoffe ich kann dies mit einer neuen Oscam Version abstellen.

    Gruß
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. NeroZ
    Offline

    NeroZ Meister

    Registriert:
    19. Dezember 2008
    Beiträge:
    768
    Zustimmungen:
    548
    Punkte für Erfolge:
    0
    Ort:
    wo ich grad bin
    AW: Hilfe , welche Oscam Version ?

    kannst du nutzen
     
    Zuletzt von einem Moderator bearbeitet: 13. Dezember 2012
    #2
    mrgonso gefällt das.
  4. hanselpeter
    Offline

    hanselpeter Hacker

    Registriert:
    25. August 2010
    Beiträge:
    312
    Zustimmungen:
    42
    Punkte für Erfolge:
    28

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    4gx35 hat immer einen aktuellen stand an oscams, die für die 800se-clone laufen. bis jetzt hatte ich nie probleme mit den versionen.
    aktuell die 7946 drauf, rennt super!
     
    #3
    mrgonso gefällt das.
  5. mrgonso
    Offline

    mrgonso Ist oft hier

    Registriert:
    22. November 2012
    Beiträge:
    151
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    AW: Welche oscam Version?

    Oe1.6 ist für die älteren Clones?
    Meine ist recht neu. SIM. 2.XX oder ist das was anderes?

    Gesendet von meinem GT-I9300 mit Tapatalk 2
     
    #4
  6. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    16.776
    Zustimmungen:
    4.587
    Punkte für Erfolge:
    113
    AW: Welche oscam Version?

    oe1.6 für alle sim 2.1 clones, oe2.0 ist für originale Dreams/images
     
    #5
    hanselpeter und mrgonso gefällt das.

Diese Seite empfehlen